Bug 250075 - Spamassassin needs perl-HTML-Parser >= 3.43
Summary: Spamassassin needs perl-HTML-Parser >= 3.43
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-30 11:12 UTC by Milan Kerslager
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: spamassassin-3.2.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 14:53:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2007-07-30 11:12:50 UTC
According to lib/Mail/SpamAssassin/Util/DependencyInfo.pm the Spamassassin needs
perl-HTML-Parser >= 3.43 to run properly. Please add following line to the SPEC
file (to be able to share it with older distributions than F7):

Requires: perl-HTML-Parser >= 3.43

Comment 1 Warren Togami 2007-07-30 15:30:40 UTC
Thanks for finding this.  This will be in the next package after it is rebuilt.


Note You need to log in before you can comment on or make changes to this bug.